CREATE TABLE ecsf_svsearch_details (
    ID                   NUMBER(18, 0),
    SVSEARCH_ID          NUMBER(18, 0)    NOT NULL,
    QUERY_DETAILS        BLOB             NOT NULL,
    VERSION              VARCHAR2(128)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    MODULE_ID            VARCHAR2(128),
    ID                   NUMBER(18, 0),
    SVSEARCH_ID          NUMBER(18, 0)    NOT NULL,
    QUERY_DETAILS        BLOB             NOT NULL,
    VERSION              VARCHAR2(128)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    MODULE_ID            VARCHAR2(128),
    CONSTRAINT pk_ecsf_svsearch_details PRIMARY KEY (ID, ID)
);
